package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class FeedbackDataList implements Serializable
{

    @SerializedName("ans_arr")
    @Expose
    private List<FeedbackAnswerArrayModel> feedbackAnsArr = null;
    @SerializedName("uid")
    @Expose
    private String uid;
    private final static long serialVersionUID = 7331265991216828300L;

    public List<FeedbackAnswerArrayModel> getFeedbackAnsArr() {
        return feedbackAnsArr;
    }

    public void setFeedbackAnsArr(List<FeedbackAnswerArrayModel> feedbackAnsArr) {
        this.feedbackAnsArr = feedbackAnsArr;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }
}